Subject: IN THE END
From: Suhrid Barai <[email-masked]>
To: india <[email-masked]>
Date: Mon, 24 Oct 2016 07:10:07 +0530 (IST)

Hello Everyone, 

Finally the day of renunciation comes from LSM an organization I joined accidentally after a quarrel with my mom turned out hell of an experience. Thank you all who came and went during my tenure. I might be leaving LSM cause I was destined to do so :) one day but I never intend to leave my friends that I made whilst my LSM quarantine. I wish to stay connected to everyone here. Please cover me up on Facebook [email-masked] or whatsapp at +91 8527315114. 

Special Thanks to my supervisor Subir and Pritish Sir for guiding me throughout my journey. covering my mistakes and encouraging my silver lines. Jaspal, Sumit, Ankush, Kishan Rahul (Both), Amit, Prem, Gaurav, Aftab.... you guys made a difference. There had been too many apologies that we make to our customers but today I apologize to everyone here on Borderlinx for all the mistakes that I made and even if I hurt your feelings, although I never intended to do so. Please forgive me. 

In the End special Comments for some of my lovers I would never forget: 
1: Subir Sir: whatever customer says just agree and escalate. :) 
2: Majed: Stupid customer not understanding 
3: Sami: Fucking customer. I have so many tickets...... 
4: Eman: I will kill the customer, Please come online I have tickets 
5: Jaspal: Incomming chat ko aane do outgoing ko jane do 
6: Sumit: Bhai koi to mujhe baksh do 
7: Ankush: abe samajh ja varns mar dallonga 
8: Probina: Saar ji chat dekh lo 
9: ramananda : YOu need to say twice to say I Love You :) 
10: Ljubica: the most lovable L3 
11: Jessica: I wish she starts repacking items of mewling Singaporean customers 

Thank you All 
Bye: 
Have a pleasant and happening Future.